Default Application in Ubuntu Lucid

It is always the simple things that seem to annoy. I’m still using Lucid (10.04) quite happily but was unhappy with the PDF reader.  I discovered that Foxit (my widows preferred reader) does have a Linux version though it seems it has not been updated since 09. No bother, I downloaded the dep package from here and it installed and worked no problem.  However, Nautilus would not change it to be the default program. The solution turned out to be very simple.

Open ~/.local/share/applications/mimeapps.list in gedit.  You will see a line

application/pdf=Foxit-Reader.desktop;evince.desktop;

I have already changed the order of applications here so Foxit is first choice. Simple really…

Be Sociable, Share!
This entry was posted in general. Bookmark the permalink.

3 Responses to Default Application in Ubuntu Lucid

  1. Ed Davies says:

    Hi Brian,

    Your feed is broken – it has a bunch of HTML error text on the front. It upsets my, admittedly rather picky, free reader.

    http://www.borpin.co.uk/feed/

    The feed validator isn’t too impressed either:

    http://www.feedvalidator.org/check.cgi?url=http%3A%2F%2Fwww.borpin.co.uk%2Ffeed%2F

    Ed.

  2. Brian says:

    Yes I seem to have a general problem with the site. I think the hosting company has changed something! It is the error that is causing the problem.

  3. Brian says:

    Fixed now. Not sure what the hosting company had done but they spent ages sorting it out so well impressed with the support. http://www.webhosting.uk.com/

Leave a Reply

Your email address will not be published. Required fields are marked *